/*styles for submit form */
input[type=text], input[type=password], select, textarea{
/*    width: 100%; */
	padding: 12px;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	resize: vertical;
}

label {
	padding: 12px 12px 12px 0;
	display: inline-block;
}


input[type=submit] {
	background-color: #4CAF50;
	color: white;
	padding: 12px 20px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	float: right;
}

input[type=submit]:hover {
	background-color: #45a049;
}

input[type=checkbox]{
	padding: 40px;
}

.container {
	border-radius: 5px;
	background-color: #f2f2f2;
	padding: 20px;
}

.col-a {
	float: left;
	width: 20%;
	margin-top: 6px;
}

.col-b {
	float: left;
	width: 20%;
	margin-top: 6px;
	text-align: center;
}

.col-c {
	float: left;
	width: 50%;
	margin-top: 6px;
}

.col-d {
	float: left;
	width: 50%;
	text-align: center;
	margin-top: 6px;
}

.col-e {
	float: left;
	width: 50%;
}

.col-f {
	float: left;
	width: 50%;
	text-align: center;
}

.col-g {
	float: left;
	text-align: left;
	margin-left: 20px;
	margin-top: 6px;
}


/* Clear floats after the columns */
.row:after {
	content: "";
	display: table;
	clear: both;
}

.hlp{
	font-size: 0.8em;
	text-align: center;
}

.wrp{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.p_scale{
	margin-top: 5px;
	margin-left: 20px;
	font-size: 0.8em;
}

.big_res{
	font-size: 1.5em;
	font-weight: bold;
	color: red;
}

a {
    color: #337ab7;
    text-decoration: none;
    background-color: transparent;
}
.warn{
	text-align: center;
	font-size: 2.2em;
	font-weight: bold;
}